Subject: Re: [ANNOUNCEMENT] Updated: cygwin-1.3.2, w32api-20010520
From: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Tue, 22 May 2001 00:23:48 -0400

On Tue, May 22, 2001 at 01:23:12PM +1000, Neil Lunn wrote:
>
y> -----Original Message-----
>> From: Christopher Faylor [mailto:[email-masked]]
>> Sent: Tuesday, May 22, 2001 1:40 AM
>> To: [email-masked]
>> Subject: [ANNOUNCEMENT] Updated: cygwin-1.3.2, w32api-20010520
>> 
>> 
>> I've made a new version of the Cygwin DLL and associated utilities
>> available for download.  I've also updated mingw and w32api.
>                                             ^^^^^^^^^^^^^^^^^
>FYI. This Hasn't been updated in setup.ini

The mingw was a typo.  You'll have to be patient for the w32api.

The other HUGE typo was not redirecting all replies in the email to go
to [email-masked].

I've received more personal email on this release than in the last two
emails combined.  Sigh.  I guess I have to automate my email sending.
Merely asking people not to send me personal email is obviously asking
too much.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple